import { jsx } from "react/jsx-runtime";
import { TokenTIPS as TokenTIPS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenTIPS = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "TIPS", "data-name": "TokenTIPS", ...props, children: /* @__PURE__ */ jsx(TokenTIPS$1, { variant }) });
  }
);
TokenTIPS.displayName = "TokenTIPS";
Object.assign(TokenTIPS, { isGdsIcon: true });
export {
  TokenTIPS
};
